<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (10/10/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Thu, 11 Oct 2012 02:13:21 GMT</pubDate>
		<lastBuildDate>Thu, 11 Oct 2012 02:13:24 GMT</lastBuildDate>
		<generator>Radio2 v0.85</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<webMaster>dave.winer@gmail.com (Dave Winer)</webMaster>
		<microblog:avatar>http://static.scripting.com/images/rssMug.gif</microblog:avatar>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-10-10</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>10/10/2012; 10:13:24 PM</microblog:localTime>
		<item>
			<description>What is Project 94?</description>
			<link>http://0lu.r2.ly/</link>
			<pubDate>Thu, 11 Oct 2012 02:13:17 GMT</pubDate>
			<guid>http://0lu.r2.ly/?id=12251</guid>
			<microblog:linkFull>http://www.project94.org/</microblog:linkFull>
			</item>
		<item>
			<description>The next Internet landgrab: dot-orgs.</description>
			<link>http://0lt.r2.ly/</link>
			<pubDate>Thu, 11 Oct 2012 01:54:17 GMT</pubDate>
			<guid>http://0lt.r2.ly/?id=12250</guid>
			<microblog:linkFull>http://news.cnet.com/8301-30685_3-57530185-264/the-next-internet-landgrab-dot-orgs/?part=rss&amp;subj=news&amp;tag=title</microblog:linkFull>
			<microblog:readCount>6</microblog:readCount>
			</item>
		<item>
			<description>Tumblr continues its quest for original content, sending out a call for paid freelancers.</description>
			<link>http://0ls.r2.ly/</link>
			<pubDate>Thu, 11 Oct 2012 01:29:48 GMT</pubDate>
			<guid>http://0ls.r2.ly/?id=12249</guid>
			<microblog:linkFull>http://pandodaily.com/2012/10/10/tumblr-continues-its-quest-for-original-content-sending-out-a-call-for-paid-freelancers/</microblog:linkFull>
			<microblog:readCount>48</microblog:readCount>
			</item>
		<item>
			<description>Now it looks like Twitter turned off Radio2 as well. If that&apos;s so I will no longer be using Twitter.</description>
			<pubDate>Wed, 10 Oct 2012 23:53:41 GMT</pubDate>
			<guid isPermaLink="false">cd022fd5a73f14e2881d153c834b5b65</guid>
			</item>
		<item>
			<description>Search Google for &quot;completely wrong&quot; and most of what you get is Chief Honkey Mitt Romney.</description>
			<link>http://0lr.r2.ly/</link>
			<pubDate>Wed, 10 Oct 2012 23:50:27 GMT</pubDate>
			<guid>http://0lr.r2.ly/?id=12247</guid>
			<microblog:linkFull>https://www.google.com/search?bih=1063&amp;biw=1229&amp;ei=lQl2UM-pOYOB0AH9yoDwCw&amp;hl=en&amp;prmd=imvnsu&amp;q=completely%20wrong&amp;sa=X&amp;safe=off&amp;source=lnms&amp;tbm=isch&amp;ved=0CAoQ_AUoAQ</microblog:linkFull>
			<microblog:readCount>68</microblog:readCount>
			</item>
		<item>
			<description>Mitt Romney agrees with you.</description>
			<link>http://0lp.r2.ly/</link>
			<pubDate>Wed, 10 Oct 2012 21:28:20 GMT</pubDate>
			<guid>http://0lp.r2.ly/?id=12246</guid>
			<microblog:linkFull>http://roboromney.com/</microblog:linkFull>
			<microblog:readCount>82</microblog:readCount>
			</item>
		<item>
			<description>Coding Horror: Avoiding Walled Gardens on the Internet.</description>
			<link>http://0lo.r2.ly/</link>
			<pubDate>Wed, 10 Oct 2012 21:17:13 GMT</pubDate>
			<guid>http://0lo.r2.ly/?id=12245</guid>
			<microblog:linkFull>http://www.codinghorror.com/blog/2007/06/avoiding-walled-gardens-on-the-internet.html</microblog:linkFull>
			<microblog:readCount>197</microblog:readCount>
			</item>
		<item>
			<description>Richard Pryor, 1st black President.</description>
			<link>http://0ll.r2.ly/</link>
			<pubDate>Wed, 10 Oct 2012 20:29:59 GMT</pubDate>
			<guid>http://0ll.r2.ly/?id=12244</guid>
			<microblog:linkFull>http://www.youtube.com/watch?feature=youtu.be&amp;v=-_cdbByTeNE</microblog:linkFull>
			<microblog:readCount>76</microblog:readCount>
			</item>
		<item>
			<description>Andrew Sullivan is indeed having a bad week.</description>
			<link>http://0lj.r2.ly/</link>
			<pubDate>Wed, 10 Oct 2012 20:07:43 GMT</pubDate>
			<guid>http://0lj.r2.ly/?id=12243</guid>
			<microblog:linkFull>http://andrewsullivan.thedailybeast.com/2012/10/new-york-city.html</microblog:linkFull>
			<microblog:readCount>63</microblog:readCount>
			</item>
		<item>
			<description>Obama Apologies for Debate Performance - Wake the F Up: The Two Jobs of Barack Obama, Polite Man.</description>
			<link>http://0lh.r2.ly/</link>
			<pubDate>Wed, 10 Oct 2012 19:35:53 GMT</pubDate>
			<guid>http://0lh.r2.ly/?id=12242</guid>
			<microblog:linkFull>http://www.esquire.com/blogs/politics/obama-apologizes-for-debate-performance-13575074?src=rss</microblog:linkFull>
			<microblog:readCount>72</microblog:readCount>
			</item>
		<item>
			<description>Mother Of Slain SEAL Tells Romeny To Stop Talking About Her Son.</description>
			<link>http://0lf.r2.ly/</link>
			<pubDate>Wed, 10 Oct 2012 19:22:02 GMT</pubDate>
			<guid>http://0lf.r2.ly/?id=12241</guid>
			<microblog:linkFull>http://www.buzzfeed.com/mckaycoppins/mother-of-slain-seal-tells-romney-to-stop-talking</microblog:linkFull>
			<microblog:readCount>60</microblog:readCount>
			</item>
		<item>
			<description>Thread: Test post for Google Reader readers.</description>
			<link>http://0ld.r2.ly/</link>
			<category>Scripting News</category>
			<pubDate>Wed, 10 Oct 2012 18:41:08 GMT</pubDate>
			<guid>http://0ld.r2.ly/?id=12240</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/october/testPostForGoogleReaderReaders</microblog:linkFull>
			<microblog:readCount>1300</microblog:readCount>
			</item>
		<item>
			<description>What a second term for Obama might be like, via Frum.</description>
			<link>http://0lc.r2.ly/</link>
			<pubDate>Wed, 10 Oct 2012 18:13:54 GMT</pubDate>
			<guid>http://0lc.r2.ly/?id=12239</guid>
			<microblog:linkFull>http://www.thedailybeast.com/articles/2012/10/10/defining-the-real-obama-ctd.html</microblog:linkFull>
			<microblog:readCount>722</microblog:readCount>
			</item>
		<item>
			<description>Stripe Connect uses OAuth to make building on top of Stripe easy.</description>
			<link>http://0lb.r2.ly/</link>
			<pubDate>Wed, 10 Oct 2012 17:32:52 GMT</pubDate>
			<guid>http://0lb.r2.ly/?id=12238</guid>
			<microblog:linkFull>https://stripe.com/connect</microblog:linkFull>
			<microblog:readCount>658</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: A reprieve for Google Reader readers.</description>
			<link>http://0la.r2.ly/</link>
			<category>Scripting News</category>
			<pubDate>Wed, 10 Oct 2012 17:17:04 GMT</pubDate>
			<guid>http://0la.r2.ly/?id=12237</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/october/aReprieveForGoogleReaderReaders</microblog:linkFull>
			<microblog:readCount>1432</microblog:readCount>
			</item>
		<item>
			<description>An honest-to-goodness Republican conspiracy to steal the election. No need for question marks.</description>
			<link>http://0l9.r2.ly/</link>
			<pubDate>Wed, 10 Oct 2012 15:39:10 GMT</pubDate>
			<guid>http://0l9.r2.ly/?id=12236</guid>
			<microblog:linkFull>http://www.alan.com/2012/10/10/republican-ohio-secretary-of-state-asks-state-high-court-to-stop-early-voting/</microblog:linkFull>
			<microblog:readCount>947</microblog:readCount>
			</item>
		<item>
			<description>I thought I was done developing on Twitter as a platform, and then I get an idea like this.</description>
			<link>http://0l8.r2.ly/</link>
			<pubDate>Wed, 10 Oct 2012 14:59:00 GMT</pubDate>
			<guid>http://0l8.r2.ly/?id=12235</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/october/outlineYourTwitterConversations</microblog:linkFull>
			<microblog:readCount>2640</microblog:readCount>
			</item>
		<item>
			<description>Thread: Outline your Twitter conversations.</description>
			<link>http://0l8.r2.ly/</link>
			<category>Scripting News</category>
			<pubDate>Wed, 10 Oct 2012 14:51:23 GMT</pubDate>
			<guid>http://0l8.r2.ly/?id=12234</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/october/outlineYourTwitterConversations</microblog:linkFull>
			<microblog:readCount>2640</microblog:readCount>
			</item>
		<item>
			<description>Fiscal Cliff May Be Felt Gradually, Analysts Say.</description>
			<link>http://0l7.r2.ly/</link>
			<pubDate>Wed, 10 Oct 2012 13:58:03 GMT</pubDate>
			<guid>http://0l7.r2.ly/?id=12233</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/10/10/us/fiscal-cliff-may-be-felt-gradually-analysts-say.html?_r=1&amp;hp=</microblog:linkFull>
			<microblog:readCount>678</microblog:readCount>
			</item>
		<item>
			<description>At least Obama didn&apos;t joke about how he only has one wife. :-)</description>
			<link>http://0l6.r2.ly/</link>
			<pubDate>Wed, 10 Oct 2012 12:41:12 GMT</pubDate>
			<guid>http://0l6.r2.ly/?id=12232</guid>
			<microblog:linkFull>http://www.usatoday.com/story/theoval/2012/10/09/obama-oj-simpson-2012-election-elmo-big-bird/1622101/</microblog:linkFull>
			<microblog:readCount>880</microblog:readCount>
			</item>
		<item>
			<description>Children and Grandchilden Do Not Pay for Budget Deficits, They Get Interest on the Bonds.</description>
			<link>http://0l5.r2.ly/</link>
			<pubDate>Wed, 10 Oct 2012 12:28:13 GMT</pubDate>
			<guid>http://0l5.r2.ly/?id=12231</guid>
			<microblog:linkFull>http://www.cepr.net/index.php/blogs/beat-the-press/children-and-grandchilden-do-not-pay-for-budget-deficits-they-get-interest-on-the-bonds</microblog:linkFull>
			<microblog:readCount>1186</microblog:readCount>
			</item>
		<item>
			<description>Developers: We warned Apple about iOS maps quality.</description>
			<link>http://0l4.r2.ly/</link>
			<pubDate>Wed, 10 Oct 2012 09:54:48 GMT</pubDate>
			<guid>http://0l4.r2.ly/?id=12230</guid>
			<microblog:linkFull>http://news.cnet.com/8301-13579_3-57529147-37/developers-we-warned-apple-about-ios-maps-quality/</microblog:linkFull>
			<microblog:readCount>1058</microblog:readCount>
			</item>
		<item>
			<description>Looper director releases downloadable movie commentary.</description>
			<link>http://0l3.r2.ly/</link>
			<pubDate>Wed, 10 Oct 2012 09:39:31 GMT</pubDate>
			<guid>http://0l3.r2.ly/?id=12229</guid>
			<microblog:linkFull>http://www.bbc.co.uk/news/entertainment-arts-19894786</microblog:linkFull>
			<microblog:readCount>940</microblog:readCount>
			</item>
		<item>
			<description>Ryan: Dems&apos; Strategy Is To &apos;Call Us Liars&apos;. (If only the press would do its job.)</description>
			<link>http://0l2.r2.ly/</link>
			<pubDate>Wed, 10 Oct 2012 08:11:38 GMT</pubDate>
			<guid>http://0l2.r2.ly/?id=12228</guid>
			<microblog:linkFull>http://livewire.talkingpointsmemo.com/entry/ryan-dems-strategy-is-to-call-us-liars</microblog:linkFull>
			<microblog:readCount>838</microblog:readCount>
			</item>
		<item>
			<description>In the valley of the giant -- ho ho ho -- Green Giant! :-)</description>
			<link>http://0l1.r2.ly/</link>
			<pubDate>Wed, 10 Oct 2012 07:24:41 GMT</pubDate>
			<guid>http://0l1.r2.ly/?id=12227</guid>
			<microblog:linkFull>http://m.youtube.com/#/watch?desktop_uri=%2Fwatch%3Fv%3DQ8ilBsr9n3o&amp;v=Q8ilBsr9n3o</microblog:linkFull>
			<microblog:readCount>813</microblog:readCount>
			</item>
		<item>
			<description>&quot;Valley Giants&quot; -- ho ho ho.</description>
			<link>http://0kz.r2.ly/</link>
			<pubDate>Wed, 10 Oct 2012 07:19:34 GMT</pubDate>
			<guid>http://0kz.r2.ly/?id=12226</guid>
			<microblog:linkFull>http://techcrunch.com/2012/10/09/twitter-founders-valley-tech-giants-launch-concept-video-to-make-sf-smarter/</microblog:linkFull>
			<microblog:readCount>835</microblog:readCount>
			</item>
		<item>
			<description>In the US we are free to call Jack Welch a troll and flamer.</description>
			<link>http://0ky.r2.ly/</link>
			<pubDate>Wed, 10 Oct 2012 06:38:48 GMT</pubDate>
			<guid>http://0ky.r2.ly/?id=12225</guid>
			<microblog:linkFull>http://online.wsj.com/article/SB10000872396390444897304578046260406091012.html</microblog:linkFull>
			<microblog:readCount>898</microblog:readCount>
			</item>
		<item>
			<description>Josh Romney: Dad &apos;Learned How To Debate An Obstinate Child&apos;. (Disgusting. Not far from calling the US Pres &apos;boy.&apos;)</description>
			<link>http://0kx.r2.ly/</link>
			<pubDate>Wed, 10 Oct 2012 06:30:18 GMT</pubDate>
			<guid>http://0kx.r2.ly/?id=12224</guid>
			<microblog:linkFull>http://livewire.talkingpointsmemo.com/entry/josh-romney-dad-learned-how-to-debate-obstinate--1</microblog:linkFull>
			<microblog:readCount>908</microblog:readCount>
			</item>
		</channel>
	</rss>
